1 2 Previous Next 15 Replies Latest reply: Jun 19, 2013 12:17 PM by rccharles
HelpMe with Keynote Level 1 Level 1 (0 points)

Hello Apple Friends:

 

I have a PowerBook G4 still running Tiger 10.4.11.

 

Unfortunately, due to virus concerns and spam at work, I have had to use non-apple mail such as Hotmail for well over a decade now.  Not a problem!  Mac works fine.  But the folks over in the "Microsoft" (delete that word after reading it) group felt their Hotmail was too old fashioned and jazzed it up and are calling it Outlook now.

 

And Hotmail/new Outlook no longer works like it did before on the Tiger OSX of course!

 

After over a month and reading dozens of Emails (about 20 which I sent myself) to various Forums and help groups, the latest "advice" is that I go searching for an "old style" "Mail client" whatever that is.... that will work with Tiger 10.4.11.  And install and transfer it somehow, hopefully without losing or deleting 17 years of contacts and Email, transfer over to using it for my Outlook (I looked at some others who have the great modern Mountain Lion etc OSX systems and read their posts about this and they had significant problems using the new Outlook too.

 

Problem is, I deal with many very stubborn people who are just not going to spend the time and effort needed to "convert" my "hotmail" address into anything new to replace it, not even counting how many weeks of effort, missed emails messed up communications this will entail and last far into 2014 I'm sure.

 

The best hope is that someone knows of a "Legacy" site with older mail clients on it (or even older browsers than my Safari 4.1.3 in case someone thinks that is the problem (I also tried it with Firefox, but only can have up to 3.6.28 and TenFoxFour is not highly recommended as it creates unstable computers occassionally)

 

So I'm caught in the middle trying to upgrade older Mac and without the funds needed to purchase one that has Intel Chip in it for use with something higher than Leopard so I can use the Hotmail/Outlook again.

 

Sorry for long message, but I wanted to cover all the bases in case someone is searching the data base of the Forum in later months, and hopefully someone else here has has similiar total frustration with trying to continue using the  "M--------" free Email product.

 

While I'm on the topic, I wondered if the .Mac was an Email client?   I had it once but long ago subscrption elapsed and got notice that it became "mobile me" or something like that....just covering all the bases since Apple has so many more choices.

 

Thanks for reading all of this complicated (you should only see the other Emails!) question. (sorry products and username are wrong for this message can't get the hang of editing them "before" I think of writing the message!).


Safari Which One to use, Windows XP
  • 1. Re: Outlook (former Hotmail) Forum says I need to get a "Mail Client" that works with 10.4.11
    BDAqua Level 10 Level 10 (116,465 points)

    Hello,

     

    TenFourFox is the most up to date browser for our PPCs, they even have G4 & G5 optimized versions...

     

    http://www.floodgap.com/software/tenfourfox/

     

    SeaMonkey seems pretty fast also, with many options...

     

    http://www.seamonkey-project.org/

     

    http://www.seamonkey-project.org/releases/

     

    Might try an older vcersion of Thunderbird...

     

    http://www.mozilla.com/thunderbird/

     

    Hotmail always was bad, the new Outlook is even worse, but the Webbmail seems to work in TFF.

  • 2. Re: Outlook (former Hotmail) Forum says I need to get a "Mail Client" that works with 10.4.11
    rccharles Level 5 Level 5 (5,350 points)

    TenFoxFour is not highly recommended as it creates unstable computers occasionally

     

    Where did you hear that?  I haven't had a problem with it.  Your post is the first that I read about problems with TenFourFox. I abandoned HotMail almost soon as Microsoft took it over. 

     

    OmniWeb uses the lastest Safari framework.  The open source WebKit. Other browsers like Safari and iCab use the OS version of WebKit.  The OmniWeb downloaded dmg includes it's own copy of the latest WebKit.

    http://www.omnigroup.com/products/omniweb/

     

    Safari 4.1.3 for Tiger

    http://support.apple.com/kb/DL1069

     

    I use Thunderbird 3.1.15.  Set up your mail client for imap.  This let all mail stay on the server.

     

     

    Tiger includes a mail client.  Works for me.

     

    Robert

  • 3. Re: Outlook (former Hotmail) Forum says I need to get a "Mail Client" that works with 10.4.11
    HelpMe with Keynote Level 1 Level 1 (0 points)

    Hi BDAqua and  rccharles:

     

    Thanks for your replies!  Just wanted to let you know I read them and will follow the links and advice and get back to here so others can have a "results" orientated answer, i.e. did it work.

     

    (For rccharles, I have the pages with caution signs about unstable... I'm not a good computer person so it scared me off...also I have a "paid" person who once a year does "whatever" they do remotely to keep the Mac running, other than that once a year, I'm on my own so I did ask them about TenFoxFour and they just suggested I wait until I get a new computer and not play around with temporary fixes (they did not tell me "why" .  It was only while researching the later web pages when I thought about trying it on my own as so many web pages are too complex for the older Firefox to handle, so I keep running off to borrow others computers to look up an item or order an item on the web when the page cannot be loaded properly.  So I copied and pasted the addresses,......

     

    https://www.macupdate.com/app/mac/37761/tenfourfox

     

    ......... first, only because I still just have it on my "history" pages (sorry if I didn't jump first to your links, I'll go try them now)

     

    This is the page that introduces the problems of stability.

    Note, the term "(unstable)" at top of page where it refers to TenFoxFour version 21.0  (remember I'm still using version 3.6.28!)....

    They (see below) got me to find my machine's number and list a number of downloads  in blue links at the bottom for version 21.0.

     

    But the others keep repeating that they are either "Beta" (I try to avoid those like the plague!) and or "stable" but not the ones I'm being asked/offered with my machine number to use....

     

    Also in bold faced type is that all my plug ins and Adobe will not work with it (I lost Adobe and the paid person had to struggle to even get me old legacy version back again, so I'm not messing around with that problem again).... but its all part of the package of risk in using older PPC's like G4.

     

    If you know ways to do this safely I'll try it). (I always get caught up not completing the process..  I followed the link to here: 

     

    http://code.google.com/p/tenfourfox/wiki/WhichVersion

     

       and I checked out the Terminal Program as directed, typed in "Machine" and got PPC7450 as the result... then what?)

     

    (To all who read and wonder why I digressed off like this in pursuit of a non-mail client answer to my problem....I do realize this is the best of all possible solutions, as it would not only allow me to use and continue to use programs like Outlook but all the improved internet features if I can have a more modern browser without overloading the existing computer)... if I fail in attempting to fix it this way, then by all means using some type of outside "mail client" would be the way to go.

     

    P.S. Is there a way to preserve or "save" my older systems like SeaMonkey 1.1.9 or  Safari 4.1.3 in case my attempts fail and I need to (want to) have to roll it backwards to older one... I don't see downloads saved for these older ones unless there is a hidden legacy site (I do see list on SeaMonkey of previously released versions, I am afraid to click on them right now, so would those restore my old 1.1.9 back again in an emergency)  (Of course I have to figure out how to do this intelligently....I don't want to be without "any" browser that works else I can't go and get to these sites and download the older one back again!)

     

    Thanks again all!

  • 4. Re: Outlook (former Hotmail) Forum says I need to get a "Mail Client" that works with 10.4.11
    BDAqua Level 10 Level 10 (116,465 points)

    Hi, in Applications, rename SeaMonkey to SeaMonkey119 to preserve it.

  • 5. Re: Outlook (former Hotmail) Forum says I need to get a "Mail Client" that works with 10.4.11
    rccharles Level 5 Level 5 (5,350 points)

    Here is what I recommend. 

    1) Try a more modern web browser.

        OmniWeb,  Safari, SeaMonkey, or TenFourFox

    2) Creat an additional OutLook ( live? ) account which you can try out with a more modern browser.

     

    After you move to tenFourFox, it's best to stop using FireFox 3.x.

     

    TenFoxFour and they just suggested I wait until I get a new computer and not play around with temporary fixes

     

    These folks are suggesting that you buy a new computer. They estimate that it will be easier to get a new computer than installing additional software. At some point, you will have to buy a new computer. If you do not want to buy a new computer, you need to look around at other options.

     

    Flash has been turned off in the latest version of TenFourFox. 

     

    I suggest you use safari for flash videoes.

     

    Safari 4.1.3 for Tiger

    http://support.apple.com/kb/DL1069

     

    Here is the official tenfoxfour site.

    http://www.floodgap.com/software/tenfourfox/

     

    TenFourFox for G4 processors: 7400 | 7450 ("G4e") (Which one do I use?)

     

    Then you click on the 7450 ("G4e") link.

     

    I didn't see anything "bad" about tenfourfox in this link.

    http://code.google.com/p/tenfourfox/wiki/WhichVersion

  • 6. Re: Outlook (former Hotmail) Forum says I need to get a "Mail Client" that works with 10.4.11
    HelpMe with Keynote Level 1 Level 1 (0 points)

    Hi BDAqua:

     

    Hope you are understanding and patient with me (maybe this is why people just say to me get a new computer which I just cannot afford right now--sorry to bother everyone)..

     

    But I think of so many questions to ask because I'm just doing everything it seems for the "first time" and only need answers "one time"....does that make sense???? So its not like I'm asking for a "fix" that I would do every day.  For example: I read other posts where they say press "command-S"/"apple-S" for this process and great!  Then they know to keep on doing that every time they have a problem, my problems are one time "fixes" and I'm somewhat knowledgeable but not confident enough to know what to do in exact terms..

     

    So just for example your excellent suggestion above (Not dismissing it I think that it is great!)...

    Quoted here:

    Hi, in Applications, rename SeaMonkey to SeaMonkey119 to preserve it.

     

    (I just cut and pasted your words, I know there is a method here for quoting it like others do with the little white boxes but again I'm here sooo infrequently I just never learned how, I really should do it correctly like everyone else)...

     

    ** But I'm full of questions, so do I do the renaming "first"? Do I use Safari then to visit the site to do the downloading, as Sea Monkey would then be not available from the existing alias on the Dock, right? as the name is changed?  When I download and upgrade the Sea Monkey, do I get an option to "transfer" all my old settings?  But how can it do that if I changed the name first?  If I don't change the name first, I guess that it will overwrite the old one and I don't want that as you so easily pointed out how I can save it.

     

    My own thoughts go to something crazier ----like can I "duplicate" somehow the application....then rename the duplicated one?

    Would that allow the new upgrade to use all my old bookmarks (dozens! sorry!).......Or would that create unforseen problems?  (I"m also in the Windows world...where I've done similar things like that and crazy Windows searches for, finds, and grabs onto old leftover lines of code/shells and folders like bookmarks and keeps "using them" updating them in the new application!   So I've been there with older PC and that makes me cautious about here in Mac world......

     

    Has anyone else done this and found a proper "order" to changing over browsers, I know they should always be independent of each other, but who knows?

     

    One other point that I do not yet know how to figure out (and its not your problem) but if you know the "answer" for me and its important is that for TenFoxFour and  SeaMonkey etc  where do I find information about how much "GB"  space they need (not exactly the running space but how much they use when I download,then unzip the file (if that is in the process you see I've not gotten that far yet...but thinking ahead before I mess up my life and valuable data)....

    Why? you ask???

    Still got the original 60GB HD and its only got   (gulp!)  5 GB space left...

    Of course I back everything up...(and will do so before I install anything new), twice to two separate "G Drives" (the company not the letters of  drives) but at 500GB, they are holding everything possible I can move off the Macintosh HD without losing my programs or projects currently running.....so wondering how much space should I create for safety to download and open up each one of these new programs (last new program I put in the G4 was Adobe 10 and that was terrible disaster! back in whatever year that was 2010?, so its been a very long time and as they say here...  Apple Store/Genius Bar stopped helping me with this one back in 2007....

     

    Just gave a lot of details.... I know the answer is out there somewhere so from your experience and recommendations,  what should I create as a good safety margin space while doing these new program installs  ..... thanks!

     

    Again to rccharles.. you see I'll have a number of questions like this above for you too.....but I thought this is a good place to start as I'll need the space for everyone's good suggestions and downloading and opening up of programs (and of course if I make a duplicate or change the name in applications) (I will in the meantime now, open a "test" Outlook account so I can experiment without losing my saved Emails or contacts or profile/signatures, etc)...

     

    Now that you know of the G Drives... does it help if I move the "renamed"  SeaMonkey/ Firefox, etc. programs off to G Drive for Storage as that might give me a few more  MB of room? without doubling up on other programs?  I always ask first.....as long ago I tried something else and found out its actually connected to other programs in ways I didn't know so again.... journaled drives are something I am always still learning how Apple operates in greater detail....

     

    Thanks again for reading a long message with probably a very simple answer...... (not yet choosing answered as I do have to prove your great suggestions actually solves the problem(s) so this can be a very wordy but useful guide to others attempting the same thing).  That is at least until they, like me, can afford their dream MacBook Pro gulp! at $2199 as I use Firewire always, so now  would need i7, Thunderbolt and of course I bet I need new back up drives as the 500 GB's (2 for safety, like RAID), are almost full as well!---so its going to be a long haul before I see my own MacBook Pro....

     

    Thanks all!

  • 7. Re: Outlook (former Hotmail) Forum says I need to get a "Mail Client" that works with 10.4.11
    BDAqua Level 10 Level 10 (116,465 points)

    Yes, you can Duplicate it & rename the Duplicate if you wish.

     

    Once you download a new Browser, TFF or SM & Install it, just open Applications folder & drag the new one down to the Dock.

  • 8. Re: Outlook (former Hotmail) Forum says I need to get a "Mail Client" that works with 10.4.11
    HelpMe with Keynote Level 1 Level 1 (0 points)

    Hi BDAqua:

     

    Just catching up to your earlier suggestions so hope this is not taken as anything less than the excellent advice and fantastic support you have given me here..

     

    I cannot use the current edition of Sea Monkey  2.17.1  as  System Requirements are : 10.6 Minimum, and I have Tiger 10.4.11 max in "non-Intel"  G4

     

    Note also that reading details (I always do)  I cannot just jump to that one if I could or wanted to as too old a Sea Monkey at 1.1.19.  They say to upgrade to 2.0 first, then reset the "profile" page  (does anyone remember my password or even what Email I used back in 2004??)  before moving on to upgrade  (use it at least once in new profile of course!)  

     

    So I copied them first here for anyone else's information:

     

    System Requirements, Installation and Uninstallation

    Before installing, make sure your computer meets the system requirements. SeaMonkey 2.17.1 will no longer offer to migrate your data from SeaMonkey 1.x or Mozilla 1.x at the first start after installation (bug 689437). In order to upgrade from such an old version, install the last SeaMonkey 2.0 release first, do the one-time profile upgrade, uninstall SeaMonkey 2.0 and then install your target release (e.g. this one).

    You can find more details about installation, profile data and uninstallation in our install and uninstall document.

     

     

    Here are the specifics of Minimum Requirements of Sea Monkey 2.17.1  version:  

     

     

    Mac

    Operating Systems

    • Mac OS X 10.6 or higher

    Minimum Hardware

    • Macintosh computer with an Intel processor
    • 200 MB of free hard drive space

     

     

     

    Older System Sea monkey 2.0 requirements are ::

     

    Mac

    Operating Systems

    • Mac OS X "Tiger" (10.4)
    • Mac OS X "Leopard" (10.5)
    • Mac OS X "Snow Leopard" (10.6)

    Minimum Hardware

    • Macintosh computer with an Intel x86 or PowerPC G3, G4, or G5 processor
    • 256 MB RAM
    • 200 MB of free hard drive space

     

    But.....  Caution signs are EVERYWHERE not to download or use this anymore.....

    (I know my 1.1.19 is  really old but so old no one bothers with it anymore??  but newer ones may have huge security loophole for viruses etc....

     

    Sea Monkey 2.0.14 Warns:

     

    Released April 28, 2011

    WARNING! The SeaMonkey version available for download from this page is outdated and suffers from known security vulnerabilities. This page is only available for historic reference.

    We strongly advise you to download the current release instead.

     

    So I'm sorry if I could not follow your instructions and get a better Sea Monkey Experience as well.....  I'm just using existing one as another browser in addition to the newer ones provided as I use them for different purposes, i.e. Sea Monkey can be great for just interrupted "look ups" on google, etc of a quick definition and then closing it, so nothing complicated, no Java/Adobe Flash ads requirements, etc in and out that's all. 

     

    Then I can leave my major browsing and using Email Hotmail/Outllook which prompted this whole exploration of solutions for the two brand new browsers TenFourFox and OmniWeb..

     

    Thanks again to everyone!  I replied to everyone below in addition to this reply above to BDAqua....

  • 9. Re: Outlook (former Hotmail) Forum says I need to get a "Mail Client" that works with 10.4.11
    HelpMe with Keynote Level 1 Level 1 (0 points)

    Update for all:

     

    Installed the following new Browsers (with shortcuts in Dock) for my Tiger OSX  ver 10.4.11:

     

    TenFourFox 17.0.6 ( the version for my 7450 machine G4 processor)

     

    OmniWeb 5.11.2

     

    Did not install: SeaMonkey 2.17.1  (does not work for my G4 Tiger 10.4.11, see reply to earlier posting        above).

     

    After copying the older ones and saving them off to G Drives.

     

    Will keep on using Safari 4.1.3 as it has the flash etc options I need (including a small program "click to flash" which helps speed up loading times as I can later tell it what ads, pictures, I want to actually view ).

     

    The Unstable reference I keep fixating on, continues to make me curious, so I Found 2:

     

    Note:  I found a conversation reply by  Marcone on 01 March 2013   (see link: https://www.macupdate.com/app/mac/37761/tenfourfox    )

    Just one person!  who said in this forum that their browsers crashed after they loaded in TenFour Fox, so far with mine, ok

     

    And in welcome page to TenFourFox:  http://www.floodgap.com/software/tenfourfox/start/en-US/firefox/17.0.6/whatsnew/

     

    ---------

     

    Are you adventurous?

    Try the most current TenFourFox on our unstable branch. If you can put up with bugs, you can help us test it.

     

    -------------

     

    Outlook (former Hotmail) now works like it normally should in both OmniWeb and TenFourFox  (not fancy stuff of course but I never used any of that!)

     

    Appreciate it all and will spread around the rewards to everyone...any suggestions which particular message (for posterity) should be marked as "solved" the question---as you see I jumped around a lot, and of course I'll give the other person helped me kudos--but both of you, helped in solving the question so its difficult to choose!  rccharles got me the correct TenFourFox site and machine choice, BDAqua got the solution about what to do with old programs in case I need to go back to them, if it does not continue to work, and both of you directed my search pages so that somewhere I got OmniWeb---too bad I can't split the "Solved" I really want to help both of you here.

     

    Thanks again all for your patience and help!!!

  • 10. Re: Outlook (former Hotmail) Forum says I need to get a "Mail Client" that works with 10.4.11
    BDAqua Level 10 Level 10 (116,465 points)

    Yes, it's outdated, but I run SeaMonkey 2.0.14 on my G4 iMac/10.4.11 & G5 Quad/10.4.11/10.5.8, no security issues I've seen, but TFF is far more up to date.

     

    SM2.0.14 likely has fewer holes than SM1.1.19

     

    And Mail in 10.4.11 & 10.5.8 still works for my Hotmail account.

  • 11. Re: Outlook (former Hotmail) Forum says I need to get a "Mail Client" that works with 10.4.11
    HelpMe with Keynote Level 1 Level 1 (0 points)

    Hi BDAqua:

     

    FIrst, sorry for the delay (got involved with another problem with a "PC" one of hundreds you know the tale.....first problem with a Mac I've had for years is this Outlook situation), so just didn't look back on this Forum until today when I saw your reply alert in my Email.  

     

    Second, Thanks for your reply!

     

    Third, I'm puzzled, as I don't put in things with information saying it only works with 10.6 or higher, and a Macintosh with Intel processor, so while I stopped using the other Browsers and/or changed to new ones, I kept the SM 1.1.19 as I'm using a G4 (unfortunately, the one with PPC processor, not the Intel).

     

    Could this be the reason behind your success with SM 2.0?  You do mention it runs on your G5, which it should as its Intel processor on all Mac higher than G4 once that dual processor year was over.

     

    Always sorry someone in the past didn't tell me in 2004 to "pick the Intel machine" they were side by side in Apple store!  I'd have a lot more choices today!

     

    I hope you notice I haven't checked "solved" yet as waiting to figure the system out here how to divide who gets credit for helping me here.... been a while since I had to ask a question in Mac, so unsure which of the many solutions I should check off (and whose) or if I can share the wealth?

     

    Thanks again for your reply, sorry for delay.....

  • 12. Re: Outlook (former Hotmail) Forum says I need to get a "Mail Client" that works with 10.4.11
    BDAqua Level 10 Level 10 (116,465 points)

    You do mention it runs on your G5, which it should as its Intel processor

    Actually G5s are IBM PPC chips, but I also run SM & TFF on Motorola PPC G4s in 10.4.11/10.5.8

  • 13. Re: Outlook (former Hotmail) Forum says I need to get a "Mail Client" that works with 10.4.11
    rccharles Level 5 Level 5 (5,350 points)

    You may have made the better decision with the g4.  The g5 had lots of problems:

     

    Some G5 iMac machines have these hardware issues:

    -- bad capacitors on logic board

    -- bad capacitors in power supply

    -- badly soldered video chip

    -- "There were several Mac models with flat panel displays that had bad displays.

         Most had serial numbers beginning with "W8"---the code for one specific factory.

         This affected PowerBooks as well. If that's the case, the rest of the computer

         is probably fine." by Allan Jones in

        https://discussions.apple.com/message/21630224#21630224

  • 14. Re: Outlook (former Hotmail) Forum says I need to get a "Mail Client" that works with 10.4.11
    HelpMe with Keynote Level 1 Level 1 (0 points)

    Hi rccharles:

     

    Thanks for your links and information.....

     

    My G4 was built in same factory: I have the "W8" serial number!  Fortunately no line on my screen----yet..

     

    Following your Links led to links and other links....

     

    More serious problems I've not addressed yet in using it ( I did mention in passing my HD getting full and how big the new Browsers were, but the suggestions to rename the files while I did this was great as I moved them off safely and if I need them I can put them back, so I got enough room to download new browsers and install ok)....

     

    I'm still using the original 60 GB HD!  Of course I have about 1TB, 2 500 GB's where I save backups to system and all big files like photos, etc....

     

    But bit by bit, the drive keeps inching up to the full mark and nothing much I can see to remove, so if your recommendation that I found by following your name and links here on Apple Communities, is good for me too, I'll try the program and see where all my biggest files are (ones I can remove) 

     

    You wrote on a July 16, 2012 post:

    ----------------------------

     

    You need to delete some files ASAP.  Best to have greater than 2gig of free space.  Many posters to these forums state that you need much more free space: 5 gig to 10 gig or 10 percent of you hd size.

     

    (0)

    Be careful when deleting files. A lot of people have trashed their system when deleting things. Place things in trash. Reboot & run your applications. Empty trash.

     

    Go after large files that you have created & know what they are.  Do not delete small files that are in a folder you do not know what the folder is for. Anything that is less than a megabyte is a small file these days.

     

     

    (1)

    Run

    OmniDiskSweeper

    "The simple, fast way to save disk space"

    OmniDiskSweeper is now free!

    http://www.omnigroup.com/applications/omnidisksweeper/download/

     

    This will give you a list of files and folders sorted by size. Go after things you know that are big.

     

     

    ------------------------------

    I think I also remembered or wrote about in my earlier pages about the problems with updating to latest version of anything like Adobe Flash Player or Adobe PDF Reader, etc.... I of course overlaid the original one and when the new one failed to work (first time I encountered the need for Intel chipset), I found it was almost impossible to locate the original Adobe version to "downgrade" back to.  Someone else off the Forum Emailed me their download and I've saved it (again taking up room on HD) as I never want that to happen again as many people send me PDF's all the item and I need to be able to read them!

     

    Just wrote all this to ask if you have any comments before I use the OmniDiskSweeper program as you did post that in July 2012.  I assumed the 1.7.2 version which one download site says runs in 10.4.6 or higher is good for me.  Again staying off CNET download site for my MAC until I find reviews of how the process goes there (i.e. did the fix the bad un-removeable ads yet?).

     

    I currently have between 8 to 6 GB free on the G4 60GB HD, when it gets down to 6.3/4/5 GB I take stuff off and it pops back up to 8 again... but the 8 has been eroded due to programs that always save bigger files slowly so I see the full 8 less and less.

     

    That same person off the Forum recommended to me no less than 14GB free for the 60 GB HD!  I"ve tried and tried and that's when I made the Adobe and other errors.

     

    Thanks again for reading this!  And thanks for your links to earlier posts!

1 2 Previous Next